[JIRA] Updated: (SNOW-370) BerkeleyDB no longer required, but cmake still requires it.

Merov Linden (JIRA) no-reply at lindenlab.cascadeo.com
Wed Jan 13 20:37:33 PST 2010


     [ http://jira.secondlife.com/browse/SNOW-370?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Merov Linden updated SNOW-370:
------------------------------

          Summary: BerkeleyDB no longer required, but cmake still requires it.  (was: BerkeleyDB no longer requiered, but cmake still requires it.)
    Fix Version/s: Snowglobe mysterious future

> BerkeleyDB no longer required, but cmake still requires it.
> -----------------------------------------------------------
>
>                 Key: SNOW-370
>                 URL: http://jira.secondlife.com/browse/SNOW-370
>             Project: 6. Second Life Snowglobe - SNOW
>          Issue Type: Bug
>          Components: Source Code 
>    Affects Versions: Snowglobe 1.3, Snowglobe 1.2
>            Reporter: Techwolf Lupindo
>             Fix For: Snowglobe mysterious future
>
>
> I discovered this when helping another user build snowglobe trunk on FreeBSD.
> It appears that BerkeleyDB is not used in any of the snowglobe code, but cmake will error out if not found.
> ToDo for a Linden: find out what code did use DB and see if need to patch it out entirely or add a IF statement.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://jira.secondlife.com/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        


More information about the Jira-notify mailing list